title image


Smiley jaein....
wichtig beim Update auf den 1.5....das Profil (unter "Anwendungsdaten") vorher sichern. Das wird sonst vom 1.5 überschrieben und ist anschließend mit älteren Versionen wahrscheinlich nicht mehr verwendbar. Mails adé.



Ansonsten würde ich vom drüberbügeln abraten. Es ist doch wirklich nicht schwer, die aktuelle Version sauber in ein leeres Verzeichnis zu packen.



Ausserdem ist mit dem 1.5 eh Schluß mit dieser Frage, da auch er wie der FF dann eine Update Funktion hat, die nur noch die notwendigen neuen Bestandteile herunterlädt.

geschrieben von

Login

E-Mail:
  

Passwort:
  

Beitrag anfügen

Symbol:
 
 
 
 
 
 
 
 
 
 
 
 
 

Überschrift: